.container{
	margin: 0 auto;
	width: 1200px;
	font-size: 14px;
}
.lby-head{
	height: 38px;
	line-height: 38px;
	background-color: #189a8e;
}
.lby-head .container{
	position: relative;
	z-index: 2;
}
.lby-txt,
.lby-sm{
	color: #fff;
}
.lby-sm{
	padding: 0 10px;
	cursor: pointer;
}
.lby-sm:hover{
	background-color: #0c8479;
}
.lby-sm a,
.lby-sm:hover a{
	color: #fff;
}
.lby-sm-box{
	position: absolute;
	right: 0;
	top: 38px;
	padding-top: 10px;
	width: 192px;
	height: 170px;
	background-color: #fff;
	text-align: center;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.lby-sm-box img,
.lby-sm-box span{
	margin: 0 auto;
	display: block;
}
.lby-sm-box span{
	line-height: 22px;
	font-size: 14px;
	color: #333;
}
.lby-slider {
	width:100%;
	min-width:1200px;
	height:530px;
	position:relative;
	overflow:hidden;
	background:#fff;
	text-align:center;
	z-index: 1;
	border-bottom: 4px solid #b4b4b4;
	-moz-box-shadow:0px 6px 5px #ababab; 
	-webkit-box-shadow:0px 6px 5px #ababab; 
	box-shadow:0px 6px 5px #ababab;
}
.lby-slider .bd {
	width:1200px;
	position:absolute;
	left:50%;
	margin-left:-600px;  
}
.lby-slider .bd li {
	width:1200px;
	overflow:hidden;
}
.lby-slider .bd li img {
	display:block;
	width:1200px;
	height:530px;
}
.lby-slider .tempWrap {
	overflow:visible !important 
}
.lby-slider .tempWrap ul {
	margin-left:-1200px !important;
}
.lby-slider .pnBtn {
	position:absolute;
	z-index:3;
	top:0;
	width:100%;
	height:530px;
	cursor:pointer;
}
.lby-slider .prev {
	left:-50%;
	margin-left:-600px;
}
.lby-slider .next {
	left:50%;
	margin-left:600px;
}
.lby-slider .pnBtn .blackBg {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:530px;
	background:#000;
	filter:alpha(opacity=60);
	opacity:0.6;
}
.lby-slider .pnBtn .arrow {
	position:absolute;
	top:225px;
	z-index:1;
	width:58px;
	height:80px;
}
.lby-slider .pnBtn .arrow:hover {
	filter:alpha(opacity=60);
	opacity:0.6;
}
.lby-slider .prev .arrow {
	right:-29px;
	background:url(../images/lby_arr.png) 24px 24px no-repeat;
	background-color: rgba(153,153,153,0.45);
}
.lby-slider .next .arrow {
	left:-29px;
	background:url(../images/lby_arr.png) -84px 24px no-repeat;
	background-color: rgba(153,153,153,0.45);
}

.lby-mask{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	filter:alpha(opacity=40);
	opacity:0.4;
	z-index: 1;
}
.lby-banner{
	position: relative;
}
.lby-option{
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -600px;
	width: 1200px;
	height: 530px;
	z-index: 2;
}
.lby-logo{
	margin: 15px 0 0 20px;
	text-align: left;
}
.lby-search{
	margin: 130px auto 120px;
	width: 935px;
}
.lby-menu{
	padding-left: 2%;
}
.lby-menu li{
	width: 16%;
	text-align: center;
}
.lby-menu a{
	font-size: 16px;
	color: #fff;
}
.lby-menu i{
	margin: 0 auto 15px;
	display: block;
	width: 69px;
	height: 69px;
	background: url(../images/lby_menu.png) no-repeat;
}
.lby-menu li:hover{
	cursor: pointer;
}
.lby-menu li:hover i{
	background-image: url(../images/lby_menu_hov.png);
}
.lby-menu li:hover a{
	color: #189a8e;
}
.lby-menu i.icon-szzy{
	background-position: -182px 0;
}
.lby-menu i.icon-shdh{
	background-position: -366px 0;
}
.lby-menu i.icon-tshlyf{
	background-position: -551px 0;
}
.lby-menu i.icon-yjxzy{
	background-position: -736px 0;
}
.lby-menu i.icon-zztsg{
	background-position: -921px 0;
}
.lby-search-table{
	padding-bottom: 120px;
	font-family: "microsoft yahei";
	text-align: left;
}
.lby-search-table label{
	white-space: nowrap;
	line-height: 36px;
	font-size: 14px;
	color: #fff;
}
.lby-search-table .search-input{
	margin-left: 10px;
	padding-left: 45px;
	width: 577px;
	height: 36px;
	border: 0;
	background: #fff url(../images/lby_search.png) no-repeat 14px center;
	font-size: 16px;
	color: #666;
	line-height: 36px;
}
.lby-search-table .search-submit{
	padding: 0;
	width: 80px;
	height: 36px;
	background-color: #189a8e;
	color: #fff;
	border: 1px solid #189a8e;
	border-bottom-right-radius: 2px;
	border-top-right-radius: 2px;
	cursor: pointer;
}
.lby-search-table .search-submit:link{
	background-color: #0c8479;
}
